spring.h2.console.path=/h2-console
spring.h2.console.enabled=true

spring.datasource.driver-class-name=org.h2.Driver
spring.datasource.url=jdbc:h2:mem:testdb;DB_CLOSE_ON_EXIT=FALSE
spring.datasource.username=sa
spring.datasource.password=

spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.H2Dialect
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true

spring.datasource.initialization-mode=always
pattern.time=YMMdHmssSSS
url.iservice=http://iservice.mitrphol.com/iCane/BusinessPartner/8fadf4874cb483fb9bbbf75f2a25b45e/GetBPbyYear/
url.gisservice=http://10.25.69.229:8000/itcane/farmerdoc/docservice/
url.adminservice=http://10.25.69.229:8000/itcane/adminservice/
url.flowservice=http://10.25.69.229:8000/itcane/flowservice/api/v1/
label.SUCCESS=SUCCESS
label.ERROR=ERROR
label.WARNING=WARNING
label.COMPLETE=COMPLETE

label.UPDATESUCCESS=Updated Success
label.INSERTSUCCESS=Insert Success
label.DELETESUCCESS=Delete Success
label.ERRORREQID=Request Id

folder.idcard=idcard
folder.bookbank=bookbank
folder.companyseal=companyseal
folder.legalentity=legalentity
folder.homebook=homebook
folder.docimg=docimg

export.report.profileExport={fileName: 'profile.xlsx', reportName: 'PROFILE', templateFileName: '/Users/dev2/Desktop/shareExcel/bpProfileExport.xlsx'}
export.report.quotaYearDetailExport={fileName: 'quotaYearDetails.xlsx', reportName: 'QUOTA_YEAR_DETAILS', templateFileName: '/Users/dev2/Desktop/shareExcel/bpQuotaYearDetailsExport.xlsx'}
